
<?php get_header(); ?>

<nav>
    <?php wp_nav_menu( array( 'theme_location' => 'primary' ) ); ?>
</nav>

<div class="container">
    <div class="content">
        <?php if ( have_posts() ) : while ( have_posts() ) : the_post(); ?>
            <article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
                <?php if ( has_post_thumbnail() ) : ?>
                    <div class="post-thumbnail">
                        <?php the_post_thumbnail(); ?>
                    </div>
                <?php endif; ?>
                <h1><?php the_title(); ?></h1>
                <div class="entry-content">
                    <?php the_content(); ?>
                </div>
            </article>
        <?php endwhile; endif; ?>
    </div>
    <aside class="sidebar">
        <?php get_sidebar(); ?>
    </aside>
</div>

<?php get_footer(); ?>
